/* CUSTOMIZE FONT
-------------------------------------------------- */
@font-face {
  font-family: "Architects Daughter";
  src: url("../fonts/architects-daughter/Architects Daughter.ttf");
}

/* CUSTOMIZE NAV BAR
-------------------------------------------------- */
  .navbar {
    font-family: "Architects Daughter"!important;
    color:rgb(255, 255, 255) !important;
    font-size: 25px !important;
    background-color:rgb(218,165,32)!important;
  }
  .navbar-nav > li > .dropdown-menu {
    font-family: "Architects Daughter"!important;
    color:rgb(255, 255, 255) !important;
    /*background-color: rgb(153,52,58, 0.692)!important;*/
    background-color: rgb(218,165,32)!important;
  }
  .navbar-brand {
    color:rgb(255, 255, 255) !important;
    font-size: 25px !important;
  }
  .navbar a{
    color:rgb(255, 255, 255) !important;
  }
  .navbar li a{
    color:rgb(255, 255, 255) !important;
    font-size: 25px !important;
  }
  .navbar li a:hover{
    color:rgba(0, 0, 0, 0.330)!important;
  }
  .dropdown-menu a:hover{ 
    background: rgb(218,165,32)!important;
    color:rgb(255, 255, 255)!important; 
    -webkit-transition: all 0.2s ease-in-out; 
    -moz-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out; 
  } 
  .navbar-light .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }
/* CUSTOMIZE THE CAROUSEL INDEX PAGE
-------------------------------------------------- */
#carouselSite{
  margin-top:60px;
  margin-bottom:-15px; 
  z-index:0;
}
#carousel-item {
  width:100px;
  height:467px;
  background-color:white;
  z-index:0;
}
#carousel-item > img {
  position:absolute;
  width:1400px;
  height:467px;
  z-index:0;
}
/* CUSTOMIZE THE CAROUSEL INDICATORS
-------------------------------------------------- */
.carousel-indicators li {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 10px;
  text-indent: 0;
  border: none;
  border-radius: 50%;
  background-color: rgb(218,165,32);
}
.carousel-indicators .active {
  width: 15px;
  height: 15px;
  margin: 10px;
}
.carousel-control-prev,.carousel-control-next {
  background: transparent;
}
.carousel-control-prev-icon,.carousel-control-next-icon {
  border-radius: 100%;
  height: 40px;
  width: 40px;
  color: rgb(218,165,32)!important;
}
.carousel-control-next-icon:after, .carousel-control-prev-icon:after {
  border-radius: 100%;
}
 /* CUSTOMIZE CARD 
-------------------------------------------------- */
.card{
  border: none;
}

 /* CUSTOMIZE CARD FOOTER
-------------------------------------------------- */
#cardbodyfooter{
  margin-top:-10px;
  background:transparent;
  border:none;
}
#cardfooter{
  font-family: "Architects Daughter"!important;
  color:rgb(218,165,32);
  font-size:20px;
  font-weight: bolder;
  background:transparent;
  margin-left:20px;
  margin-bottom:-5px;
  border:none; 
} 
#listgroupfooter{
  font-family: "Architects Daughter"!important;
  color:rgb(218,165,32);
  font-size:18px;
  margin-left:20px;
  line-height:5px;
  margin-top:-10px;
}
#listgroupitemfooter{
  color:rgba(0, 0, 0, 0.330)!important;
  border: 1px solid transparent; 
  border:none;
  font-size:20px;
  font-weight: bolder;
}
a{
  font-size:20px!important;
  font-family: "Architects Daughter"!important;
  color:rgba(0, 0, 0, 0.330);
}
a:hover{
  font-size: 20px!important;
  font-family: "Architects Daughter"!important;
  color:rgb(218,165,32);
  font-weight:bold;
}
#textnews{
  margin-left:15px;
  font-size:15px!important;
  font-family: "Architects Daughter"!important;
  color:rgba(0, 0, 0, 0.330);
}
#footermuted{
  font-size:15px!important;
  font-family: "Architects Daughter"!important;
}

 /* CUSTOMIZE NEWSLETTER
-------------------------------------------------- */

.btn-outline-gold{
  font-family: "Architects Daughter"!important;
  font-size: 20px !important;
  background:rgba(218, 165, 32, 0.596);
  color :white;
  border-color: transparent;
  margin-left: 10px;
  width: 100px;
  height: 40px;
}
.btn-outline-gold:hover{
  font-family: "Architects Daughter"!important;
  font-size: 20px !important;
  background:rgb(218,165,32);
  color :white;
  border-color: transparent;
  margin-left: 10px;
  width:100px;
  height:40px;
}


 /* CUSTOMIZE FORM EMAIL
-------------------------------------------------- */
#topemail{
  margin-top:90px;
}
.formemail{
  margin-top:0px;
  font-family: "Architects Daughter"!important;
  font-size:20px;
  background:transparent;
  /*border-color:rgba(229,229,229);
  border-radius:0.75rem;
  border-width:2px;
  border-style:solid;*/
  margin-left:100px;
  width:950px;
  padding:20px;
  line-height:30px;
  letter-spacing: 0.09em;
}
.form-group{
  font-size:20px;
  line-height:30px;
  color:rgb(218,165,32);
  letter-spacing: 0.09em;
}
#text_area{
  position:relative;
}
#textarea{
  position:relative;
}
#coluna-1 { 
  padding-left:50px;
  width:50%; 
  float:left; 
}
#coluna-2 { 
  padding-left:50px;
  width:50%; 
  float:right; 
  padding-right:50px;
}

/* CUSTOMIZE ABOUT US
-------------------------------------------------- */

#textabout{
  margin-top:40px;
  text-align: justify;
  line-height:80px;
  margin-left:100px;
  margin-right:100px;
  font-size:20px!important;
  font-family: "Architects Daughter"!important;
  color:rgba(0, 0, 0, 0.63);
  margin-bottom: 40px;
  letter-spacing: 0.3em;
  background-position: -15px -200px; 
  background-image: url("http://www.ilhasbeachwear.com/images/island.jpg");
  background-repeat: no-repeat;
  background-size: 956px, 658px;
}

/* CUSTOMIZE DIALOGS
-------------------------------------------------- */
#headeremailsent{
  border-color:rgb(218,165,32);
  border-width:1px;
  line-height:20px;
  background-color:rgb(218,165,32)!important;
  font-family: "Architects Daughter"!important;
  font-size:21px !important;
  color:white;
}
#bodyemailsent{
  font-family: "Architects Daughter"!important;
  font-size:18px !important;
  background-color :white;
  line-height:20px;
}



@media (max-width:768px){
  

}


@media (max-width:375px) {

  .navbar {
    font-size:20px!important;
    line-height:23px!important;
  }
  .navbar-brand {
    font-size:20px!important;
    line-height:23px!important;
  }
  .navbar li a{
    font-size:20px!important;
    line-height:23px!important;
  }
 
  .navbar-toggler-icon{
    margin-left: 0px!important;
  }
  #mybtn{
    display:none!important;
  }
  .lead{
    display:none!important;
  }
  #mytitle{
    display:none!important;
  }

  .carousel-inner{
  width:378px!important;
  }
  #carouselSite{
    width:378px!important;
    margin-top:83px;
    margin-bottom:-15px; 
  }
  .carousel-item {
    zoom:0.9;
    left:-130px;
    width:719px!important;
    height:210px;
  }
  .carousel-item .active{
    zoom:1.5;
    width:719px!important;
    height:210px;
  }
  .carousel-item > img {
    width:719px!important;
    height:210px;
  }
  .carousel-indicators li {
    display:none!important;
  }
  .carousel-indicators .active {
    display:none!important;
  }
  .carousel-control-prev,.carousel-control-next {
    display:none!important;
    background: transparent;
  }
  
  #topemail{
    margin-left:-50px!important;
  }
  
 
}
